PRODUKTSTUDIO
Produktbilder1 / 1
D-Link / PRODUKTDOSSIER
D-Link DES-3225G
D-Link DES-3225G Switch
SKU: DES-3225G
D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DES-3225G Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
10G Unterstützung
Nein
Baumprotokoll-Dauer
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Nein
Fiber-Ethernet-Verkabelungstechnologie
1000BASE‑SX, 100BASE-FX
Anzahl der Fast-Ethernet-Kupfer-Eingänge
24
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-Anzeigen
Ja
ExpressCard-Steckplatz
Nein
Glasfaser-Verbindung
SC
Fiber Channel Anschlusspunkte
3
Sicherheit
UL1950, CSA950, En60950
Konformitätserklärungen
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
5 - 95%
Stromverbrauch
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Tiefe
Breite
Regal Montage
Ja
Höhe
Produktfarbe
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Formfaktor
Vollständiger beidseitiger Druck
Ja
Lüfteranzahl
2 fan(lar)
MAC-Adress-Filterung
Ja
Fasertyp
Çok-modlu
Konsoleneingang
RS-232
MIB-Unterstützung
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
VLAN-Unterstützung
Ja
Sichern und Übertragen
Ja
Management-Protokolle
SNMP, TFTP, RMON Group 1, 2, 3, 9
®